/* footer */

.footer {
  display: flex;
  gap: 1rem;
}

.footer > * {
  flex: 1;
}

.logo-f a {
  transition: opacity ease-out 150ms;
}

.logo-f img {
  width: 100px;
}

.logo-f a:hover {
  opacity: .8;
}

#footer {
  background: var(--clr-footer);
  color: white;
}

.iso-footer {
  width: 120px;
  min-width: 80px;
}

.copyright {
  background: #121212;
  padding: .5rem var(--padx);
  font-weight: 500;
  font-size: clamp(.8rem, 1.4vw, 1.0rem);
}

@media (max-width: 660px) {
  .footer {
    flex-direction: column;
  }
  .footer div {
    text-align: center;
  }
}
